body {
  max-width: 1920px;
  margin: 0 auto;
  background: #fbfbfb;
  font-family: "Raleway", sans-serif;
}

h1,
h2,
h3 {
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

.callBackVoid:hover {
  cursor: pointer;
}

a:hover {
  transition-duration: 0.3s;
}

.modalMain {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1001;
  display: none;
}

.modalMain__bg {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1002;
}

.modalMain__inner {
  position: absolute;
  width: 450px;
  padding: 24px;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url(/img/form_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: 1005;
}

.modalMain__title {
  font-size: 1.6em;
  font-weight: 600;
  color: #fff;
  text-align: center;
}

.modalMain__row {
  margin: 8px 0;
}

.modalMain__input {
  width: 100%;
  border: 1px solid #dddddd;
  padding: 4px 8px;
}

.modalMain__button {
  text-align: center;
}

@media (max-width: 768px) {
  .modalMain__inner {
    width: 98%;
  }
}

.modalYesright {
  color: #fff;
}

.modalYesright a {
  color: #fff;
}

.modalMain__btn {
  background-color: #fc6701;
  padding: 8px;
  white-space: nowrap;
  border-radius: 5px;
  text-transform: uppercase;
  outline-style: none;
  font-weight: 600;
  color: #fff;
}

.modalMain__btn:hover {
  background-color: #be4f03;
  color: #fff;
}

.stick-menu {
  display: none;
  text-align: center;
}

.is-sticky .stick-menu {
  width: 100%;
  z-index: 1000;
  display: block;
  position: fixed;
  background-color: #fff;
  padding: 12px 0;
}

.stickMenu__list {
  display: flex;
  justify-content: space-around;
}

.line-top {
  display: none;
  z-index: 1001;
  /*position: fixed;*/
  width: 100%;
  left: 0;
  top: 0;
}
/* 
@media (max-width: 992px) {
  .line-top {
    display: block;
  }
} */

.line-top__inner {
  padding: 8px 8px;
  background-color: #fcfcfc;
  box-shadow: 0 0 8px rgba(255, 255, 255, 0.4);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.line-top__logo img,
.mobile-menu__logo img {
  height: 32px;
}

.line-top__phone {
  text-align: left;
}

.line-top__phone-link {
  color: #000;
  text-decoration: none;
}

.line-top__icon {
  text-decoration: none;
  color: #000;
  font-size: 1.8em;
}

.shapka__logo-img {
  width: 100px;
}

.mobile-menu {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fcfcfc;
  z-index: 1001;
}

.mobile-menu__inner {
  padding: 16px;
}

.mobile-menu__line-top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile-menu__closed {
  color: #000;
  text-decoration: none;
  font-size: 1.8em;
}

.mobile-menu__menu {
  margin: 16px 0;
}

.mobile-menu__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-menu__item {
  padding: 8px 0;
}

.mobile-menu__item a {
  text-transform: uppercase;
  font-size: 0.875em;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.mobile-menu__phone {
  margin: 16px 0;
  color: #000;
}

.mobile-menu__phone-text {
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
  text-align: center;
  padding: 8px 0;
  font-size: 0.875em;
}

.mobile-menu__phone-list {
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0;
  margin: 0;
}

.mobile-menu__phone-item {
  padding: 8px 0;
}

.mobile-menu__phone-link {
  text-transform: uppercase;
  font-size: 0.875em;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.category-mobile {
  margin: 8px 0;
}

.category-mobile select {
  width: 100%;
  border: 2px solid #000;
  border-radius: 8px;
  padding: 8px 16px;
}

.sticky {
  position: fixed;
}

.line-top__callback {
  background-color: #000;
  color: #ffffff;
  border: none;
  margin-top: 4px;
  text-transform: lowercase;
  padding: 4px 8px;
}

.modal-exit {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1001;
  top: 0;
  left: 0;
}

.modal-exit__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal-exit__inner {
  font-size: 1.2em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 350px;
  background-color: #ffffff;
  box-shadow: 0 0 8px #666666;
  padding: 16px;
  text-align: center;
}

@media (max-width: 768px) {
  .modal-exit__inner {
    width: 98%;
  }
}

.modal-exit__header {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 8px;
}

.header {
}

.shapka {
  background: #a88e67;
  padding: 12px 0;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: 100%;
  max-width: 1920px;
  z-index: 1000;
}

.shapka-title {
  color: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.112px;
}

.shapka-title span {
  font-weight: 700;
}

.shapka-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.shapka-soc {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.slide {
  background-size: cover;
  background-position: center;
    transition: opacity 2s cubic-bezier(0.4, 0, 0.2, 1); /* плавнее стандартного ease-in-out */

  min-height: 100vh;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.slide-top {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 32px 0;
  position: relative;
  top: 52px;
}

.slide-top__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.brown-btn a {
  display: inline-block;
  padding: 10px 16px;
  border-radius: 20px;
  background: #a88e67;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.slide-bot {
    position: relative;
    bottom: 0;
    background: linear-gradient(
        180deg,
        rgba(217, 217, 217, 0) 0%,
        rgba(168, 142, 103, 0.9) 100%  /* было 0.72 → стало 0.9 */
    );
}

.slide-bot__inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 100px 0;
}

.slide-title {
  color: #fff;
  font-size: 52px;
  font-weight: 400;
  line-height: 109.615%;
  letter-spacing: -1px;
  text-shadow: 0 0 2px #000000;
}

.slide-text {
  color: #fff;
  font-size: 25px;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: -1px;
  text-shadow: 0 0 2px #000000;
}

.white-btn a {
  display: inline-block;
  padding: 10px 16px;
  border-radius: 20px;
  background: #fff;
  color: #a88e67;
  font-size: 14px;
  font-weight: 500;
}

.white-block {
  padding: 60px 0;
}

.why-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.why-title {
  color: #a88e67;
  font-size: 52px;
  font-weight: 300;
  line-height: 109.615%;
  letter-spacing: -1px;
  margin-bottom: 10px;
}

.why-title span {
  font-weight: 400;
}

.why-sub {
  color: #a88e67;
  font-size: 25px;
  font-weight: 400;
  line-height: 108%;
  margin-bottom: 40px;
}

.why-list {
  padding: 0px;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
  color: #666;
  font-size: 15px;
  font-weight: 400;
  line-height: 120%;
}

.why-list li {
  position: relative;
  display: flex;
  align-items: center;
}

.why-list li::before {
  content: url(/img/star.svg);
  margin-right: 6px;
  align-items: center;
}

.why-img {
  background-image: url(/img/why.jpg);
  background-position: bottom center;
  background-size: cover;
}

.cadr-img {
  background-image: url(/img/card.jpg);
  background-position: bottom left;
  background-size: cover;
}

.forma-img {
  background-image: url(/img/forma.jpg);
  background-position: center;
  background-size: cover;
}

.obshina-img {
  background-image: url(/img/obshina.jpg);
  background-position: center;
  background-size: cover;
  min-height: 470px;
}

.brown-block {
  padding: 90px 0 120px;
  background: #a88e67;
}

.brown-block__title {
  margin-bottom: 10px;
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: 0.2px;
}

.brown-block__title small {
  font-size: 24px;
}

.brown-block__text {
  color: #fff;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.128px;
  margin-bottom: 40px;
}

.tree-plitka {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.plan-item {
  background-color: #fff;
}

.plan-info {
  padding: 32px;
  text-align: center;
}

.plan-title {
  margin-bottom: 30px;
  color: #333;
  font-size: 20px;
  font-weight: 700;
}

.plan-text {
  color: #666;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.112px;
}

.plan-img img {
  width: 100%;
}

.why-sub small {
  font-size: 15px;
}

.numb-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.numb-item {
  display: flex;
  align-items: center;
  gap: 20px;
}

.numb {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #a88e67;
  filter: drop-shadow(0 0 30px rgba(47, 76, 88, 0.06));
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: 600;
}

.numb-title {
  color: #333;
  font-size: 20px;
  font-weight: 600;
}

.five-plitka {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  margin-top: 30px;
}

.five-plitka__item {
  text-align: center;
}

.five-plitka__img {
  margin-bottom: 20px;
}

.five-plitka__img img {
  width: 100%;
}

.five-plitka__title {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
}

.five-plitka__sub {
  color: #fff;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.128px;
}

.otziv-title {
  color: #000;
  font-size: 40px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: 0.2px;
}

.otziv-btns {
  display: flex;
  justify-content: flex-end;
  gap: 40px;
  margin-bottom: 40px;
}

.otziv-btn {
  cursor: pointer;
}

.otziv-btn svg {
  fill: #808080;
  transition-duration: 0.3s;
}

.otziv-btn:hover svg {
  fill: #b29a76;
  transition-duration: 0.3s;
}

.otziv-item {
  border-radius: 16px;
  background: #fff;
  box-shadow: 0 -1px 0 0 #edf2f6 inset;
  padding: 35px 23px 23px;
}

.otziv-text {
  color: #666;
  font-size: 14px;
  font-weight: 400;
  line-height: 178.571%;
  letter-spacing: 0.112px;
  margin-bottom: 20px;
}

.otziv-name {
  color: #2e2e2e;
  font-size: 20px;
  font-weight: 600;
}

.kitchen-block {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.kitchen-item1,
.kitchen-item4 {
  grid-column: 1 / 3;
}

.kitchen-item {
  background-size: cover;
  background-position: center center;
  min-height: 360px;
  background-image: attr(data-image-src url);
}

.kitchen-list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.kitchen-list li {
  position: relative;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  display: flex;
  align-items: center;
  padding-inline-start: 50px;
}

.kitchen-list li::before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.kitchen-list li:nth-child(1)::before {
  content: url(/img/kitchen/1.svg);
}

.kitchen-list li:nth-child(2)::before {
  content: url(/img/kitchen/2.svg);
}

.kitchen-list li:nth-child(3)::before {
  content: url(/img/kitchen/3.svg);
}

.kitchen-list li:nth-child(4)::before {
  content: url(/img/kitchen/4.svg);
  left: 6px;
}

.kitchen-item4 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.kitchen-item6,
.kitchen-item5,
.kitchen-item4 {
  min-height: 260px;
}

.tech-inner {
  align-items: center;
  gap: 20px;
}

.tech-slider {
  position: relative;
}

.tech-btns {
  position: absolute;
  bottom: 30px;
  left: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.tech-btn {
  width: 60px;
  height: 60px;
  background-color: #fffdfc;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
  cursor: pointer;
}

.tech-btn svg {
  fill: #b29a76;
}

.how {
  background: linear-gradient(
    180deg,
    rgba(168, 142, 103, 0) 0%,
    rgba(168, 142, 103, 0.8) 100%
  );
  padding: 40px 0;
}

.how-inner {
  display: flex;
  gap: 50px;
}

.how-title {
  color: #b29a76;
  font-size: 37px;
  font-weight: 600;
  min-width: 400px;
  max-width: 100%;
}

.how-text {
  color: #000;
  font-size: 20px;
  font-weight: 400;
}

.how-text b {
  font-weight: 700;
}

.video-slider {
  position: relative;
}

.video-left,
.video-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.video-left {
  left: 20px;
}

.video-right {
  right: 20px;
}

.video-item {
  position: relative;
}

.video-title {
  background: linear-gradient(
    180deg,
    rgba(178, 154, 118, 0.3) 0%,
    #b29a76 100%
  );
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 20px;
}

.forma-block {
  background-color: #fff;
}

.forma-info {
  padding: 100px;
}

.brown {
  color: #b29a76;
}

.white {
  color: #fff;
}

.forma-inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 40px;
}

.mail-img {
  margin-bottom: 40px;
}

.forma-title {
  color: #363940;
  font-size: 38px;
  font-weight: 700;
  line-height: 50%;
  letter-spacing: -0.5px;
  margin-bottom: 20px;
}

.formMain__input {
  border-radius: 4px;
  border: 1px solid #b29a76;
  color: #b29a76;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.5px;
  padding: 12px 15px;
  width: 100%;
}

.formMain__input::placeholder {
  color: #b29a76;
  font-size: 16px;
  font-weight: 400;
}

.border-none a {
  border-radius: 4px;
}

.doverie-img {
  width: 290px;
  margin: 0 auto 40px;
}

.doverie-img img {
  width: 100%;
  border-radius: 50%;
}

.img23 {
  text-align: center;
}

.obshina-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  align-items: center;
}

.plashka {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 20px 0;
}

.plashka-inner {
  display: flex;
  align-items: center;
  gap: 30px;
}

.plashka-info .why-sub {
  margin-bottom: 10px;
}

.car-block {
  background-image: url(/img/car.png);
  background-position: left center;
  background-size: cover;
}

.car-inner {
  min-height: 284px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.car-info {
  width: 60%;
}

.faq-inner {
  width: 760px;
  margin: 0 auto;
  max-width: 100%;
}

.accordion {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

details {
  padding: 28px 22px 28px;
  background-color: #fff;
}

summary {
  position: relative;
  padding-right: 28px;
  color: #b29a76;
  font-size: 20px;
  font-weight: 600;
}

summary::-webkit-details-marker {
  display: none;
}

summary:after {
  content: url(/img/down.svg);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

details[open] summary:after {
  content: url(/img/up.svg);
}

details[open] {
  animation: slide 0.5s ease-in-out;
  animation-duration: 1s;
}

.det-inner {
  padding-top: 12px;
  color: #666;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.112px;
}

.footer-inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

@media (max-width: 1400px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
  .slide-top {
    display: none;
  }

  .slide {
    justify-content: flex-end;
  }

  .slide-title {
    font-size: 42px;
  }

  .slide-text {
    font-size: 18px;
  }

  .why-inner {
    display: flex;
    flex-direction: column;
  }

  .cadr .why-inner {
    flex-direction: column-reverse;
  }

  .why-img,
  .cadr-img,
  .forma-img,
  .obshina-img {
    min-height: 450px;
  }

  .cadr-img {
    background-position: top center;
  }

  .plan-info {
    padding: 10px;
  }

  .five-plitka {
    display: flex;
    overflow: auto;
  }

  .five-plitka__item {
    min-width: 240px;
  }

  .kitchen-block {
    grid-template-columns: repeat(2,1fr);
  }

  .tech-left__side {
    margin-bottom: 30px;
  } 
  
  .obshina-info {
    flex-direction: column;
    gap: 20px;
  }

  .how-title br {
    display: none;
  }

  .obshina-inner,
  .how-inner {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .obshina-img {
    width: 100%;
  }

  .plashka-inner {
    flex-direction: column;
    align-items: center;
  }

  .car-block {
    background-image: none;
    background-color: #a88e67;
  }

  .car-info {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .why-title {
    font-size: 42px;
  }

  .slide {
    background-image: url(/img/slide-s.jpg);
  }

  .why-sub,
  .five-plitka__title,
  .how-text {
    font-size: 18px;
  }

  .plan-title {
    font-size: 20px;
  }

  .tree-plitka {
    grid-template-columns: repeat(1,1fr);
  }

  .brown-block__title,
  .otziv-title,
  .how-title,
  .forma-title {
    font-size: 32px;
  }

  .shapka-title {
    display: none;
  }

  .shapka-inner {
    justify-content: center;
  }

  .forma-info {
    padding: 20px;
  }

  .how-title {
    min-width: 0;
  }
  .faq-inner {
    padding: 10px;
  }

  .numb {
    min-width: 60px;
    width: 60px;
    height: 60px;
  }

  .numb-title {
    font-size: 16px;
  }
}

@media (max-width: 450px) {
  .brown-block__title,
  .otziv-title,
  .how-title,
  .forma-title,
  .slide-title,
  .why-title {
    font-size: 28px;
  }

  .otziv-btns {
    margin: 20px 0;
  }

  .kitchen-block {
    grid-template-columns: repeat(1,1fr);
  }

  .kitchen-item {
    grid-column: auto!important;
  }

  summary {
    font-size: 18px;
  }

  .brown-block__title small {
    font-size: 18px;
    line-height: 100%;
  }

  .footer-inner {
    padding: 10px;
  }
}

@media (max-width: 320px) {
}


/* Тут код AL */

#EnterBanner img {
  width: 100%;
}
#EnterBanner .modalMain__inner {
  width: 800px;
}

@media (max-width: 1100px) {
  #EnterBanner .modalMain__inner {
    width: 600px;
  }
}

@media (max-width: 700px) {
  #EnterBanner .modalMain__inner {
    width: 500px;
  }
}

@media (max-width: 500px) {
  #EnterBanner .modalMain__inner {
    width: 80%;
  }

  #EnterBanner .modal-close {
    position: absolute;
    left: 38px;
    top: 45px;
    font-size: 1.2em;
    color: #ffffff;
    border: 1px solid #ffffff;
    width: 29px;
    height: 29px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5;
  }
}

#EnterBanner .modal-close {
  position: absolute;
  left: 50px;
  top: 50px;
  font-size: 1.6em;
  color: #ffffff;
  border: 1px solid #ffffff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  line-height: 1.7;
}